Subject: Re: [dmarc-ietf] New Version Notification for draft-ietf-dmarc-arc-protocol-13.txt

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 21 Mar 2018 15:18:35 +0000

On Wed, Mar 21, 2018 at 3:00 PM, <[email-masked]> wrote:

> A new version of I-D, draft-ietf-dmarc-arc-protocol-13.txt
> has been successfully submitted by Kurt Andersen and posted to the
> IETF repository.
>
> Name:           draft-ietf-dmarc-arc-protocol
> Revision:       13
> Title:          Authenticated Received Chain (ARC) Protocol
> Document date:  2018-03-21
> Group:          dmarc
> Pages:          55
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-dmarc-arc-
> protocol-13.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-dmarc-arc-
> protocol/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-dmarc-arc-protocol-
> 13
> Htmlized:       https://datatracker.ietf.org/
> doc/html/draft-ietf-dmarc-arc-protocol
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-dmarc-arc-
> protocol-13
>
> Abstract:
>    The Authenticated Received Chain (ARC) protocol creates a mechanism
>    whereby a series of handlers of an email message can conduct
>    authentication of the email message as it passes among them on the
>    way to its destination, and create an attached, authenticated record
>    of the status at each step along the handling path, for use by the
>    final recipient in making choices about the disposition of the
>    message.  Changes in the message that might break existing
>    authentication mechanisms can be identified through the ARC set of
>    header fields.
>

I just noticed this:

In Section 10.1, you're registering "header.selector" under DKIM, but I
think we want "header.s".

-MSK

---

From: "Kurt Andersen (b)" <[email-masked]>
Date: Wed, 21 Mar 2018 16:10:34 +0000

> think we want "header.s".

Good catch - that's an oversight from some time ago. I've updated it in my
evolving copy.

--Kurt